﻿@model IEnumerable<parcialMañanaProg3.DataTransferObjects.SocioDTO>
@*agregar el IEnumerable para mostrar la lista de Personas!!!*@

@{
    ViewBag.Title = "Listado de Socios";
}

<div class="row">
    <div class="col-sm-12">
        <div>
            <h4>Listado de Socios cargados en la Base de Datos</h4>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-8">
        <table class="table table-bordered table-striped">
            <thead>
                <tr>
                    <th class="text-center">
                        Nombre
                    </th>
                    <th class="text-center">
                        Apellido
                    </th>
                    <th class="text-center">
                        Tipo de Documento
                    </th>
                    <th class="text-center">
                        Número de Documento
                    </th>
                    <th class="text-center">
                        Deporte
                    </th>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model)// se cargan las filas con un for
                {
                    <tr class="text-center">
                        <td>
                            @item.nombre
                        </td>
                        <td>
                            @item.apellido
                        </td>
                        <td>
                            @item.tipoDocumento
                        </td>
                        <td>
                            @item.nroDocumento
                        </td>
                        <td>
                            @item.deporte
                        </td>
                    </tr>
                }
            </tbody>
        </table>
    </div>
</div>
